body {
    font-family: museo,serif;
    font-weight: 300;
    font-style: normal;
    font-style: normal;
    color: #002855;
}

b, strong {
    font-weight: bold;
}

img {
    max-width: 100%;
    height: auto !important;
}

.contentbody a {
    color: #002855;
    text-decoration: underline;
}

.float_right {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.float_left {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.navbar {
    padding-left: 0;
}

.navbar-nav a {
    color: white;
}

.nav-item a {
    font-weight: 500;

}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 8px;
    padding-right: 8px;
}

a.dropdown-item {
    color: #002855;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #548eb0;
}

.topstrip {
    background-color: #002855;
    padding-top: 8px;
    margin-bottom: -60px;
}

    .searchbox-input.empty::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

    .searchbox-input.empty:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

    .searchbox-input.empty::-moz-placeholder { /* Mozilla Firefox 19+ */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

    .searchbox-input.empty:-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

    .searchbox-input.empty::-ms-input-placeholder { /* Microsoft Edge */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

    .searchbox-input.empty::placeholder { /* Most modern browsers */
        font-family: "Font Awesome 5 Free" !important;
        font-style: normal;
        font-weight: 900;
        text-decoration: inherit;
    }

.searchbox-input {
    background: #002855;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #548eb0;
    margin-left: 10px;
    border-width: 0;
    border-style: none;
}

    .searchbox-input::-webkit-input-placeholder {
        color: white;
    }

    .searchbox-input:-moz-placeholder {
        color: white;
    }

    .searchbox-input::-moz-placeholder {
        color: white;
    }

    .searchbox-input:-ms-input-placeholder {
        color: white;
    }

    .searchbox-input:focus {
        outline: -webkit-focus-ring-color auto 0;
    }



.searchbox-submit {
    display: none;
    position: absolute;
    top: 0;
    font-size: 14px;
    right: 0;
    margin: 0;
    border: 0;
    outline: 0;
    text-align: center;
    cursor: pointer;
    background: #eb951a;
    font-weight: bold;
    color: #002855;
    border-radius: 4px;
    line-height: 1.3;
    padding: 0 10px;
}

.searchbox-icon {
    font-size: 1em;
    -webkit-text-stroke: #002855;
    -webkit-text-stroke-width: 1px;
}

.searchbox-open {
    width: 100%;
    z-index: 999;
}

    .searchbox-open .searchbox-input {
        width: 100%;
    }

.crestholder {
    z-index: 99999;
    position: relative;
    margin-top: -18px;
    text-align: center;
}

.crest-img {
    max-width: 75%;
}

.tp-caption {
    width: 100%;
    bottom: 0;
}

.bannerbox {
    padding-top: 40px;
    padding-bottom: 30px;
    background-color: rgba(0,40,85,0.8);
}

.tp-caption h1 {
    padding-left: 270px;
    padding-right: 70px;
    padding-top: 0;
    padding-bottom: 0;
    color: white;
    font-weight: 500;
    font-size: 40px;
}

.tp-caption p.bannerbtn {
    position: absolute;
    right: 350px;
    top: 50px;
}

    .tp-caption p.bannerbtn a.btn-banner {
        border-radius: 20px;
        background-color: #548eb0;
        border-color: #548eb0;
        padding-left: 30px;
        padding-right: 30px;
        font-size: 18px;
    }

.breadcrumb {
    color: #548eb0;
    background-color: transparent;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 0.9em;
    padding-left: 0;
    font-weight: 500;
}

    .breadcrumb a, .breadcrumb a:visited {
        color: #002855;
    }

main {
    background-color: white;
}

.darkbluebg {
    background-color: #002855;
}

footer {
    padding-top: 30px;
    padding-bottom: 40px;
    color: white;
    font-size: 0.9em;
}

.footerbottombg {
    background-color: #548eb0;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .footerbottombg a, .footerbottombg a:visited {
        color: white;
    }

    .footerbottombg p {
        margin-bottom: 0;
    }

.go2top i, .go2top i:focus {
    right: 80px;
    bottom: 52px;
    width: 38px;
    height: 38px;
    z-index: 999;
    line-height: 1;
    font-size: 46px;
    position: fixed;
    color: #eb951a;
}

footer {
    font-weight: 500;
}

.footerlinkhead {
    text-transform: uppercase;
    border-bottom: 1px solid white;
}

footer a, footer a:visited {
    color: white;
}

    footer a:hover {
        color: white;
        text-decoration: underline;
    }

.footerul {
    margin-left: 1.5em;
    margin-bottom: 0.5rem;
}

    .footerul i {
        color: #a3b9c6;
    }

.parallaxcont {
    padding-left: 0;
    padding-right: 0;
}

.parallax-window {
    height: 370px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonialstrip {
    background-color: #002856;
    color: white;
}

.testimonial-body {
    /*padding: 30px 30px;
    background-image: url('/media/loghoh3a/sfx-quote-right.png'),url('/media/aw4dbsbw/sfx-quote-left.png'); 
    background-position: 95% 90%, 20px 10%;
    background-repeat: no-repeat,no-repeat;
    height: 100%;*/
}

.testimonial-body .testimonial-panel {
    padding: 0 30px;
    padding-top: 20px;
    background-image: url('/media/loghoh3a/sfx-quote-right.png'),url('/media/aw4dbsbw/sfx-quote-left.png'); 
    background-position: 95% 90%, 20px 10%;
    background-repeat: no-repeat,no-repeat;
    height: 100%;
}

.testimonial-panel p {
    margin-bottom: 5px;
}

.imagebutton {
    color: white;
}

.imagebuttonbg {
    height: 100%;
}

.imagebuttonbg h3 a {
    color: white;
}

.imagebuttonbg h3 a:hover {
    color: white;
    text-decoration: underline;
}

.imagebutton .arrow-left {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #d78825;
    position: absolute;
    top: 30px;
    right: 0;
}

.widget.darkbluebg {
    color: white;
}

.widget {
    padding: 15px 20px;
    margin-bottom: 30px;
    overflow: hidden;
}

    .widget.darkbluebg .widgetheading {
        border-bottom: 3px solid #d8c027;
        padding-bottom: 5px;
        font-weight: 500;
        margin-bottom: 15px;
        font-size: 1.6em;
    }

        .widget.darkbluebg .widgetheading i {
            color: #548eb0;
        }

.calitemhome {
    margin-bottom: 10px;
    font-weight: 500;
}

    .calitemhome span {
        font-weight: bold;
        color: #548eb0;
    }

.yellowstrip {
    height: 4px;
    width: 100%;
    background-color: #d8c027;
}

.btn-sfx {
    color: #fff;
    background-color: #548eb0;
    border-color: #a3b9c6;
    border-radius: 20px;
    padding-left: 20px;
    padding-right: 20px;

}

.btn-sfx:hover {
    background-color: #eb951a;
}

.upcomingbtns  .btn-sfx {
    width: 100%;
}

h3.iconbutton {
    line-height: 1.8;
    color: white;
    background-color: #548eb0;
}

a.iconlink {
    height: 100%;
}

    a.iconlink i {
        background-color: #a3b9c6;
        color: white;
        padding: 0 15px;
        line-height: 2;
    }

a.icontextlink {
    color: white;
}

.homemain h2 {
    border-bottom: 3px solid #548eb0;
    padding-bottom: 10px;
    margin-bottom: 15px;
    padding-right: 40px;
    font-size: 2.8em;
}

.contentbody h1.title {
    border-bottom: 3px solid #548eb0;
    display: inline-block;
    padding-bottom: 5px;
    margin-bottom: 15px;
    padding-right: 30px;
}

.contentbody table {
    width: 100%;
    margin-bottom: 15px;
}

.contentbody table td {
    vertical-align: top;
    border: 1px solid #002855;
    padding: 5px 5px;
}

.newsimghome .bluetriangle {
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #548eb0;
    position: absolute;
    top: 20px;
    right: 0;
}

.newsdeschome {
    background-color: #548eb0;
    color: white;
    padding-top: 10px;
    padding-bottom: 0;
    width: 100%;
}

    .newsdeschome h3, .newsdeschome p.newsdate, .newsdeschome p.intro {
        padding-left: 10px;
        padding-right: 10px;
    }

.newsdeschome a {
    color: white;
}

.newsdeschome h3 {
    font-size: 1em;
}

    .newsdeschome p.newsdate {
        font-size: 0.8em;
        font-style: italic;
        margin-bottom: 10px;
    }

    .newsdeschome p.intro {
        font-size: 0.9em;
        line-height: 1;
        margin-bottom: 8px;
    }

.banner {
    width: 100%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    z-index: 0;
    height: 480px;
}

.bannerempty {
    width: 100%;
    height: 40px;
    background-color: white;
    margin-bottom: -40px;
}

.darkbluebg .widgetheading a {
    color: white;
}

.widget ul.subnavigation {
    margin-left: 25px;
}

.widget.rightimg, .widget.videowidget {
    padding-left: 0;
    padding-right: 0;
}

.darkbluebg ul li a {
    color: white;
}

.annual-prev {
    border: 2px solid #548eb0;
    width: 100%;
}

#googlemap, #googlemapfeeders {
    width: 100%;
    height: 450px;
}

.google-map, #googlemap {
    border: 2px solid #548eb0;
}

p.maplink a {
    color: #548eb0;
}

.widget.darkbluebg a, .widget.darkbluebg a:visited {
    color: white;
}

p.homenewstitle {
    font-size: 1.2em;
    margin-bottom: 0;
}

p.article-date {
    color: #d8c027;
    font-style: italic;
}

.gallerycont.justified-gallery > a > img {
    border: 2px solid #a3b9c6;
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
}

.gallerycont.justified-gallery > a .gallery-poster {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
}

    .gallerycont.justified-gallery > a .gallery-poster > img {
        left: 50%;
        margin-left: -10px;
        margin-top: -10px;
        opacity: 0;
        position: absolute;
        top: 50%;
        -webkit-transition: opacity 0.3s ease 0s;
        -o-transition: opacity 0.3s ease 0s;
        transition: opacity 0.3s ease 0s;
    }

.gallerycont.justified-gallery > a:hover .gallery-poster {
    background-color: rgba(216, 192, 39, 0.5);
}

    .gallerycont.justified-gallery > a:hover .gallery-poster > img {
        opacity: 1;
    }

.gallerycont.justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
}

.newsoverview .image img {
    padding: 5px;
    border: 1px solid #dbdbdb;
}

.newsoverview .text a {
    text-decoration: none;
}

h2.news-title {
    font-size: 1.4em;
    margin-top: 10px;
    font-weight: bold;
}

p.date-published {
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 5px;
    font-style: italic;
    color: #548eb0;
}

.btn-newsmore {
    color: white !important;
    background-color: #002855;
    border-color: rgba(0,40,85,0.8);
    border-width: 1px;
}

    .btn-newsmore:hover {
        color: #fff;
        background-color: #548eb0;
        border-color: #a3b9c6;
    }

p.readmorecont {
    vertical-align: top;
}

.btn-school {
    color: white;
    background-color: #548eb0;
    border-color: #a3b9c6;
}

    .btn-school:hover, .btn-school:active {
        color: white;
        background-color: #002855;
        border-color: #548eb0;
    }

h3.latesthomeheader {
    border-bottom: 3px solid #548eb0;
    padding-bottom: 10px;
    margin-bottom: 15px;
    padding-right: 40px;
}

.blue {
	color: #2f1a91;
}

.red {
	color: #c53f3c;
}

.yellow {
	color: #dbaf64;
}

.green {
	color: #1d5240;
}

.squaretitle {
    background-color: rgba(0,40,85,0.7);
    position: absolute;
    bottom: 0;
    width: 100%;
}

    .squaretitle h3 {
        font-weight: bold;
        font-size: 1.1em;
        line-height: 2;
        color: white;
        margin: 0;
        letter-spacing: 0.5px;
    }

a:hover .squaretitle h3 {
    text-decoration: underline;
}

.statictitlecont {
    margin-top: -116px;
}

.statictitleholder {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: rgba(0,40,85,0.8);
}

    .statictitleholder h1 {
        padding-top: 0;
        padding-bottom: 0;
        color: white;
        font-weight: 500;
        font-size: 40px;
    }

.staffname {
    margin-top: 8px;
    font-weight: bold;
    font-size: 1em;
    margin-bottom: 5px;
}

.stafftitle {
    font-style: italic;
    font-size: 0.9em;
    margin-top: 0;
}

.homenewsletterlink a {
    color: #002855;
    font-weight: normal;
}

.embedded_video, .video-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    margin-bottom: 10px;
    margin-top: 5px;
}

    .embedded_video iframe, .video-wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-intro {
    font-style: italic;
    font-size: 0.9em;
    text-align: center;
}

.contentbody table.feetable {
    width: auto;
}


.contentbody table.feetable td {
    vertical-align: top;
    border: 0 solid #002855;
    padding: 5px 5px;
}

.newsletter-prev {
    border: 2px solid #eb951a;
}

.field-validation-error {
    color: #c53f3c;
}

table.uniform_table {
    max-width: 100%;
}

    table.uniform_table th {
        border-bottom: 2px solid #273371;
        margin-bottom: 10px;
    }

    table.uniform_table th, table.uniform_table td {
        padding-bottom: 10px;
        vertical-align: middle;
    }

th.th_image {
    width: 60px;
}

table.uniform_table td {
    padding-top: 10px;
    border-width: 0;
}

ul.pagination li a {
    text-decoration: none;
}

.fc-daygrid-dot-event .fc-event-title, .fc-daygrid-block-event .fc-event-time, .fc-daygrid-block-event .fc-event-title {
    padding: 0 1px;
    white-space: normal;
}
